*{
 margin: 0px;
 padding: 0px;
}
.janela, .janela_alert{
 width: 99%;
 padding: 2px;
 font-size: 13px;
 background-color: #5F86BC;
 box-shadow: 0px 0px 5px #5F86BC;
 -webkit-box-shadow: 0px 0px 5px #5F86BC;
 -moz-box-shadow: 0px 0px 5px #5F86BC;
 font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
 margin: 4px auto;
 position: relative;
}
#j0.janela {
 height: 36px;
 width: 318px;
}
.janela_alert {
 background-image: url(images/ichat_bgtopo2.gif); 
}
.janela_offline {
 background-image: url(images/ichat_bgred.gif); 
}
.janela_online {
 background-image: url(images/ichat_bgverde.gif); 
}
.ichat_jan {
 position: relative;
 margin-bottom: -20px;
}
.ichat_user{
 color: #fff;
 height: 36px;
 border: 1px solid #fff;
 border-bottom: none;
 display: block;
}
.ichat_user_foto {
 position: relative;
 left: 5px;
 top: -18px;
 background-color: #5F86BC;
 border: 3px double #fff;
 display: block;
 float: left;
 margin-bottom: -18px;
}
.ichat_user_foto, .ichat_user_foto img {
 height: 45px;
 width: 40px;
}
.ichat_user_nome{
 float: left;
 height: 23px;
 padding: 5px 0px;
 overflow: hidden;
 width: 73%;
 text-overflow: ellipsis;
 white-space: nowrap;
 margin-left: 10px;
 font-size: 16px;
 line-height: 26px;
}
.ichat_size {
 right: 10px;
 bottom: 60px;
 display: none;
 position: absolute;
 background-color: #fff;
}
.ichat_size_h1, .ichat_size_h2{
 display: block;
 height: 10px;
 width: 12px;
 padding: 1px;
 background-color: #fff;
 background-repeat: no-repeat;
 background-position: center;
} 
.ichat_size_h1 {
 cursor: n-resize;
 background-image: url(images/ichat_setah1.jpg); 
}
.ichat_size_h2 {
 cursor: s-resize;
 background-image: url(images/ichat_setah2.jpg); 
}
.ichat_msg{
 height: 131px;
 font-size: 14px;
 padding-bottom: 2px;
 font-family: 'Segoe UI';
 overflow-y: scroll;
 overflow-x: hidden;
 background: none repeat scroll 0 0 #fff;
 width: 99.7%;
}
.ichat_msg p{
 display: block;
 padding: 5px 5px 0px 5px;
}
.ichat_msg li{
 color: #000;
 display: block !important;
 list-style: none;
 padding: 1px 5px 0px 12px;
 background-image: url(images/ichat_msg.gif); 
 background-repeat: no-repeat;
 background-position: 6px 7px;
}
.ichat_topo{
 color: #fff;
 height: 30px;
 border: 1px solid #fff;
 border-bottom: none;
 overflow: hidden;
}
.ichat_topo_title{
 float: left;
 cursor: move;
 height: 13px;
 padding: 2%;
 overflow: hidden;
 width: 75%;
 text-overflow: ellipsis;
 white-space: nowrap;
 font-size: 13px;
 text-transform: capitalize;
}
.ichat_topo_min, .ichat_topo_max, .ichat_topo_close {
 background-size: 21px;
 text-decoration: none !important;
 width: 21px;
 height: 21px;
 position: absolute;
 z-index: 10;
}
.ichat_topo_min {
 background-image: url(images/ichat_min.jpg);
}
.ichat_topo_min:hover{
 background-image: url(images/ichat_minover.jpg);
}
.ichat_topo_max{
 background-image: url(images/ichat_max.jpg);
}
.ichat_topo_max:hover{
 background-image: url(images/ichat_maxover.jpg);
}
#j0 .ichat_user .ichat_topo_min, #j0 .ichat_user .ichat_topo_max {
 top: 10px;
 right: 10px;
}
.ichat_topo_close{
 top: 7px;
 right: 13px;
 background-image: url(images/ichat_close.jpg);
}
.ichat_topo_close:hover{
 background-image: url(images/ichat_closeover.jpg);
}
.ichat_menu{
 height: 22px;
 background-color: #f9f9f9;
 display: block;
 width: 96%;
 margin: 0px auto;
 padding: 7px 2%;
 border-bottom: 1px solid #ddd;
}
.ichat_menu img{
 cursor: pointer;
 width: 21px;
 border: none;
 margin-left: 3px;
 margin-top: -4px;
}
#ichat_status {
 width: 25px;
}
#ichat_buscar {
 background: url("images/ichat_buscar.gif") no-repeat scroll 2px 2px #FFFFFF;
 border: 1px solid #eee;
 color: #000;
 float: right;
 height: 24px;
 margin: -2px 2px;
 padding-left: 22px;
 width: 60%;
 background-size: 19px;
}
.ichat_main{
 background-color: #fff;
 height: 70vh;
 position: relative;
 overflow:auto; 
}
.ichat_list{
 padding: 0px;
 width: 100%;
 overflow-y: auto;
 height: 94.5%;
 background-color: #fff;
}
.ichat_list > div{
 position: relative;
 left: 0px;
 top: 0px;
 background-color: #f9f9f9;
}
.ichat_list a.status_0 {
 background: url(images/ichat_offline.png) 96% center no-repeat;
}
.ichat_list a.status_1 {
 background: url(images/ichat_online.png) 96% center no-repeat;
}
.ichat_list .status_0.status_3 {
 color: #FF7200;
 font-weight: bold;
 background: url(images/ichat_offline.png) 96% center no-repeat, url(images/ichat_bgtopo2.gif) top left no-repeat;
 background-size: auto, 32px;
}
.ichat_list .status_1.status_3 {
 color: #FF7200;
 font-weight: bold;
 background: url(images/ichat_online.png) 96% center no-repeat, url(images/ichat_bgtopo2.gif) top left no-repeat;
 background-size: auto, 32px;
}
.ichat_list a{
 color: #000;
 display: block;
 text-decoration: none;
 width: auto;
 overflow: hidden;
 height: 51px;
 margin: 0.5px 0px;
}
.ichat_list a:hover{
 color: #fff;
 background-color: #5F86BC !important;
}
.ichat_list a span{
 display: block;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 text-align: left;
 width: 73%;
 text-transform: capitalize;
 padding-top: 5px;
 font-family: Helvetica Neue;
}
.ichat_list a img{
 float: left;
 height: 39px;
 width: 39px;
 border: 1px solid #f5f5f5;
 margin: 5px 10px 5px 5px;
 border-radius: 27px;
}
.ichat_list .ichat_num {
min-width: 9px;
min-height: 0px;
position: absolute;
border-radius: 18px;
background-color: greenyellow;
z-index: 100;
top: 7px;
right: 35px;
text-align: center;
font-size: 10px;
line-height: 18px;
padding: 0px 5px;
max-height: 18px;
}
.ichat_list .ichat_now {
 color: #5E5E5E;
 width: 100%;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 text-align: left; 
 font-size: 12px;
 font-weight: lighter;
}
#ichat_alerta{
 z-index: 0;
 height: 15px;
 overflow: hidden;
 padding: 5px;
 text-align: right;
 background-color: #f9f9f9;  
 border-top: 1px solid #ddd;
 position: absolute;
 bottom: 5px;
 width: 97.7%;
}
.ichat_obs, .ichat_obs_none {
 left: 0;
 bottom: 49px;
 position: absolute;
 display: block; 
 color: #fff;
 min-height: 18px;
 max-height: 36px;
 line-height: 18px;
 margin: 0 1px;
 overflow: hidden;
 padding: 2px 2px 2px 10%;
 width: 88.6%;
 opacity: 0.6;
 filter: alpha(opacity=60);
 background: red url("images/ichat_balao.gif") 5px 4px no-repeat;
 -webkit-transition: min-height 0.5s linear 0.2s, max-height 0.5s linear 0.2s, padding 0.2s linear;
 -moz-transition: min-height 0.5s linear 0.2s, max-height 0.5s linear 0.2s, padding 0.2s linear;
 -o-transition: min-height 0.5s linear 0.2s, max-height 0.5s linear 0.2s, padding 0.2s linear;
 transition: min-height 0.5s linear 0.2s, max-height 0.5s linear 0.2s, padding 0.2s linear;
}
.ichat_obs span, .ichat_obs_none span {
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 text-align: left;
 text-transform: capitalize;  
 margin-right: 3px;
 max-width: 100px;
 display: block;
 float: left;
}
.ichat_obs_none {
 min-height: 0px;
 max-height: 0px;
 padding: 0px 2px 0px 25px;
 -webkit-transition: min-height 0.5s linear, max-height 0.5s linear, padding 0.2s linear 0.5s;
 -moz-transition: min-height 0.5s linear, max-height 0.5s linear, padding 0.2s linear 0.5s;
 -o-transition: min-height 0.5s linear, max-height 0.5s linear, padding 0.2s linear 0.5s;
 transition: min-height 0.5s linear, max-height 0.5s linear, padding 0.2s linear 0.5s;
}
#ichat_open {
    margin-bottom: 0px;
    width: 100%;}
.ichat_focus {
 width: 0px !important;
 height: 0px !important;
 border: none !important;
}
.nomeusuario{
 margin: 20px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 18px;
 color: #069;
}
.nomeusuario a{
 font-size: 14px;
 color: #333;
 text-decoration: none;
}
.nomeusuario a:hover{
 font-size: 14px;
 color: #333;
 text-decoration: underline;
}
.envio{
 height: 40px;
 width: 96.5%;
 padding: 5px;
 overflow: hidden;
 background-color: #fff;
 border-top: 1px solid #eee;
}
.envio #foto {
 float: left;
 cursor: pointer;
 height: 40px;
 background-color: #FFF;
 width: 14%;
}
.envio #foto a {
 height: 40px;
 width: 40px;
 border: none;
 margin: 0px;
}
.envio #foto img {
 height: 40px;
 width: 40px;
 border: none;
 margin: 0px;
}
.envio input{
 height: 38px;
 color: #069;
 width: 60%;
 margin: 0px 5px;
 padding: 0px 2px;
 border: 1px solid #dadada;
 float: left;
}
.envio #send {
 float: left;
 cursor: pointer;
 width: 19%;
 height: 100%;
}
.som{
 font-size: 12px;
 font-weight: normal;
 color: #555;
 margin-top: 10px;
}
.msgalert{
 color: #C00;
}
.msgreceive{
 color: #F60;
}
.msgsend{
 color: #069;
}